[Google Maps] Javascript API v3, IE 8 서비스 지원 종료

javascript_v3

다음 주 월요일 (8월 31일), Google Maps Javascript API v3가 ​새로운 버전으로 업데이트 되면서 Internet Explorer 8은 더 이상 지원되지 않습니다. 이후 IE 8 데스크탑 OS 접속 관련 기술 지원도 제공되지 않으니 이 점 참고바랍니다.

현재 IE 8에서 개발하고 있는 사용자에게는 브라우져 업데이트 알림 메시지 창이 뜨니 참고하시고 알맞은 버전으로 업데이트 하시기 바랍니다. Google Maps Javascript API에서 지원하는 OS가 궁금하신 분들은 Google MapsFor Developers 페이지에서 확인하시기 바랍니다.